.modebar {
display: none !important;
}

div.content {
font-family: 'Noto Sans JP', sans-serif;

line-height: 2em;
background: #fafafa;    /*背景 画像繰り返しなど*/

margin: 0.7em auto;       /*外側の余白 0px*/
padding: 1em 2em;       /*内側の余白 0px*/
width: 100%;           /*幅 500px 10em*/
font-size: 1em;        /*文字サイズ 1em 100%*/
color: #222;            /*色 red f00 112233*/

border: 1px solid #555; /*枠　doteed*/
font-weight: normal;    /*文字の太さ*/
line-height: 2;         /*行間*/
letter-spacing: 0.01em; /*字間*/
text-align: left;       /*行揃え*/
}


p.content {
line-height: 2em;
background: #fafafa;    /*背景 画像繰り返しなど*/

margin: 0.7em auto;       /*外側の余白 0px*/
padding: 1em 2em;       /*内側の余白 0px*/
width: 100%;           /*幅 500px 10em*/
font-size: 1em;        /*文字サイズ 1em 100%*/
color: #222;            /*色 red f00 112233*/

border: 1px solid #555; /*枠　doteed*/
font-weight: normal;    /*文字の太さ*/
line-height: 2;         /*行間*/
letter-spacing: 0.01em; /*字間*/
text-align: left;       /*行揃え*/
}

/*text-indent: 1em;       字下げ*/

a.about {
  color: #000000;
  text-decoration: none;
  position: relative;
  display: inline-block;
  transition: .2s;
}

a.about:hover{
  color: orange;
  width: 100%;
}

p.plain_p {
line-height: 2.2em;
}

/*
a.about::after {
  position: absolute;
  bottom: 0;
  left: 50%;
  content: '';
  width: 0;
  height: 2px;
  background-color: #31aae2;
  transition: .3s;
  transform: translateX(-50%);
}
*/
